--- 
vendor: "ESRI"
id: "24"
title: "Productiebos"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  ID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  EIGENAAR: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LABEL_1: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  ONDERGROND: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  AFLOOP: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  PROVINCIE: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  SHAPE: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  GEKAPT: 
    type: "integer"
    esriType: "esriFieldTypeSmallInteger"
  NAAM_GEBIED: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  LANDGEBRUIK: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  SHAPE.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  SHAPE.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"